<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: io_mux_dev_t Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structio__mux__dev__t-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">io_mux_dev_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:afb86c51da0231e7f0c7772357ca7c59c"><td class="memItemLeft" ><a id="afb86c51da0231e7f0c7772357ca7c59c"></a>
union {</td></tr>
<tr class="memitem:aec72db2977a3bc4bb63298345344a271"><td class="memItemLeft" ><a id="aec72db2977a3bc4bb63298345344a271"></a>
&#160;&#160;&#160;struct {</td></tr>
<tr class="memitem:a3f0180ebb4bf68cafaa6805c309ba46a"><td class="memItemLeft" >
&#160;&#160;&#160;&#160;&#160;&#160;uint32_t&#160;&#160;&#160;<b>clk1</b>: 4</td></tr>
<tr class="separator:a3f0180ebb4bf68cafaa6805c309ba46a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b78890164e850557d9e30e2a3435985"><td class="memItemLeft" >
&#160;&#160;&#160;&#160;&#160;&#160;uint32_t&#160;&#160;&#160;<b>clk2</b>: 4</td></tr>
<tr class="separator:a3b78890164e850557d9e30e2a3435985"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a962273b80dad980e51766c1961476399"><td class="memItemLeft" >
&#160;&#160;&#160;&#160;&#160;&#160;uint32_t&#160;&#160;&#160;<b>clk3</b>: 4</td></tr>
<tr class="separator:a962273b80dad980e51766c1961476399"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8f5aff964f78b7158ad328b45552f153"><td class="memItemLeft" >
&#160;&#160;&#160;&#160;&#160;&#160;uint32_t&#160;&#160;&#160;<b>reserved12</b>: 20</td></tr>
<tr class="separator:a8f5aff964f78b7158ad328b45552f153"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec72db2977a3bc4bb63298345344a271"><td class="memItemLeft" valign="top">&#160;&#160;&#160;}&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
<tr class="separator:aec72db2977a3bc4bb63298345344a271"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2c4c60a95749d6250814a2576250e58"><td class="memItemLeft" >
&#160;&#160;&#160;uint32_t&#160;&#160;&#160;<b>val</b></td></tr>
<tr class="separator:aa2c4c60a95749d6250814a2576250e58"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb86c51da0231e7f0c7772357ca7c59c"><td class="memItemLeft" valign="top">}&#160;</td><td class="memItemRight" valign="bottom"><b>pin_ctrl</b></td></tr>
<tr class="separator:afb86c51da0231e7f0c7772357ca7c59c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a84c7550b1a7d71f12d2c4fdc98ec4de2"><td class="memItemLeft" align="right" valign="top"><a id="a84c7550b1a7d71f12d2c4fdc98ec4de2"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio36</b></td></tr>
<tr class="separator:a84c7550b1a7d71f12d2c4fdc98ec4de2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b6a6a78c37d574a16178dcb03565f32"><td class="memItemLeft" align="right" valign="top"><a id="a0b6a6a78c37d574a16178dcb03565f32"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio37</b></td></tr>
<tr class="separator:a0b6a6a78c37d574a16178dcb03565f32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a417a352a784316093d28e06644f5ff97"><td class="memItemLeft" align="right" valign="top"><a id="a417a352a784316093d28e06644f5ff97"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio38</b></td></tr>
<tr class="separator:a417a352a784316093d28e06644f5ff97"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc302be57e1a6ddd3471f84432bd7b15"><td class="memItemLeft" align="right" valign="top"><a id="acc302be57e1a6ddd3471f84432bd7b15"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio39</b></td></tr>
<tr class="separator:acc302be57e1a6ddd3471f84432bd7b15"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6de0bbd161bfae440aaf2a213dd58d4"><td class="memItemLeft" align="right" valign="top"><a id="aa6de0bbd161bfae440aaf2a213dd58d4"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio34</b></td></tr>
<tr class="separator:aa6de0bbd161bfae440aaf2a213dd58d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a92cf950a237013e88bf2dfb069e0be0e"><td class="memItemLeft" align="right" valign="top"><a id="a92cf950a237013e88bf2dfb069e0be0e"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio35</b></td></tr>
<tr class="separator:a92cf950a237013e88bf2dfb069e0be0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeeef42b5119f544a5c505789d14744f2"><td class="memItemLeft" align="right" valign="top"><a id="aeeef42b5119f544a5c505789d14744f2"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio32</b></td></tr>
<tr class="separator:aeeef42b5119f544a5c505789d14744f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91a868a8af9a07dd2fcdb63c1c1a00d7"><td class="memItemLeft" align="right" valign="top"><a id="a91a868a8af9a07dd2fcdb63c1c1a00d7"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio33</b></td></tr>
<tr class="separator:a91a868a8af9a07dd2fcdb63c1c1a00d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c51d069de6770ec3025a25c08e2df75"><td class="memItemLeft" align="right" valign="top"><a id="a8c51d069de6770ec3025a25c08e2df75"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio25</b></td></tr>
<tr class="separator:a8c51d069de6770ec3025a25c08e2df75"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1e3c30681376363ec1d811120219dc5e"><td class="memItemLeft" align="right" valign="top"><a id="a1e3c30681376363ec1d811120219dc5e"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio26</b></td></tr>
<tr class="separator:a1e3c30681376363ec1d811120219dc5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3f6afc3189bec31e0c170c93ce09b76"><td class="memItemLeft" align="right" valign="top"><a id="ad3f6afc3189bec31e0c170c93ce09b76"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio27</b></td></tr>
<tr class="separator:ad3f6afc3189bec31e0c170c93ce09b76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1c1e2918afcd6c84ecfc61a3691327be"><td class="memItemLeft" align="right" valign="top"><a id="a1c1e2918afcd6c84ecfc61a3691327be"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_mtms</b></td></tr>
<tr class="separator:a1c1e2918afcd6c84ecfc61a3691327be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab866bbbdfef51a9bcfebe8b8f810ee11"><td class="memItemLeft" align="right" valign="top"><a id="ab866bbbdfef51a9bcfebe8b8f810ee11"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_mtdi</b></td></tr>
<tr class="separator:ab866bbbdfef51a9bcfebe8b8f810ee11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62f45a1cc0b931177db9e67de12dcc66"><td class="memItemLeft" align="right" valign="top"><a id="a62f45a1cc0b931177db9e67de12dcc66"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_mtck</b></td></tr>
<tr class="separator:a62f45a1cc0b931177db9e67de12dcc66"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3c4b861e86df3ffde4c6287c6ae1ddc"><td class="memItemLeft" align="right" valign="top"><a id="ad3c4b861e86df3ffde4c6287c6ae1ddc"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_mtdo</b></td></tr>
<tr class="separator:ad3c4b861e86df3ffde4c6287c6ae1ddc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99f5ef4a28de44cfe6ee56fb7431a0e3"><td class="memItemLeft" align="right" valign="top"><a id="a99f5ef4a28de44cfe6ee56fb7431a0e3"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio2</b></td></tr>
<tr class="separator:a99f5ef4a28de44cfe6ee56fb7431a0e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58464aa40970ac939ae5749be9065815"><td class="memItemLeft" align="right" valign="top"><a id="a58464aa40970ac939ae5749be9065815"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio0</b></td></tr>
<tr class="separator:a58464aa40970ac939ae5749be9065815"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a013c43e5432c7ee2dd7a8db65516187a"><td class="memItemLeft" align="right" valign="top"><a id="a013c43e5432c7ee2dd7a8db65516187a"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio4</b></td></tr>
<tr class="separator:a013c43e5432c7ee2dd7a8db65516187a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa647c67fb693b94ab5395f74e54ba0f"><td class="memItemLeft" align="right" valign="top"><a id="aaa647c67fb693b94ab5395f74e54ba0f"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio16</b></td></tr>
<tr class="separator:aaa647c67fb693b94ab5395f74e54ba0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8fdc22a6284af45cd7747cb39279b588"><td class="memItemLeft" align="right" valign="top"><a id="a8fdc22a6284af45cd7747cb39279b588"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio17</b></td></tr>
<tr class="separator:a8fdc22a6284af45cd7747cb39279b588"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8774390471e101e2f82c26a989d561fa"><td class="memItemLeft" align="right" valign="top"><a id="a8774390471e101e2f82c26a989d561fa"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_sd_data2</b></td></tr>
<tr class="separator:a8774390471e101e2f82c26a989d561fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a51f21fbd64669f4c347e268d61d387c8"><td class="memItemLeft" align="right" valign="top"><a id="a51f21fbd64669f4c347e268d61d387c8"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_sd_data3</b></td></tr>
<tr class="separator:a51f21fbd64669f4c347e268d61d387c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade2998bdc875547779eecd84b00fda4e"><td class="memItemLeft" align="right" valign="top"><a id="ade2998bdc875547779eecd84b00fda4e"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_sd_cmd</b></td></tr>
<tr class="separator:ade2998bdc875547779eecd84b00fda4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adadaceb99a232b841e753974a21248a7"><td class="memItemLeft" align="right" valign="top"><a id="adadaceb99a232b841e753974a21248a7"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_sd_clk</b></td></tr>
<tr class="separator:adadaceb99a232b841e753974a21248a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a44926f8b6e14885c4c24d89f21d5fe9b"><td class="memItemLeft" align="right" valign="top"><a id="a44926f8b6e14885c4c24d89f21d5fe9b"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_sd_data0</b></td></tr>
<tr class="separator:a44926f8b6e14885c4c24d89f21d5fe9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd5052d04ae8d939af35ae62e9822bb7"><td class="memItemLeft" align="right" valign="top"><a id="afd5052d04ae8d939af35ae62e9822bb7"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_sd_data1</b></td></tr>
<tr class="separator:afd5052d04ae8d939af35ae62e9822bb7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4e2ea60668029d4db2ee4180a48b8b9"><td class="memItemLeft" align="right" valign="top"><a id="ad4e2ea60668029d4db2ee4180a48b8b9"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio5</b></td></tr>
<tr class="separator:ad4e2ea60668029d4db2ee4180a48b8b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c2bcf1272858384b523d7ab71f04443"><td class="memItemLeft" align="right" valign="top"><a id="a2c2bcf1272858384b523d7ab71f04443"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio18</b></td></tr>
<tr class="separator:a2c2bcf1272858384b523d7ab71f04443"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2b39d18bf5167e0e755fa5422de980b7"><td class="memItemLeft" align="right" valign="top"><a id="a2b39d18bf5167e0e755fa5422de980b7"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio19</b></td></tr>
<tr class="separator:a2b39d18bf5167e0e755fa5422de980b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c0210b828e60c123d75e339a1d5a85e"><td class="memItemLeft" align="right" valign="top"><a id="a5c0210b828e60c123d75e339a1d5a85e"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio20</b></td></tr>
<tr class="separator:a5c0210b828e60c123d75e339a1d5a85e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c23d64a4653c28322ebb97c5f86a84c"><td class="memItemLeft" align="right" valign="top"><a id="a8c23d64a4653c28322ebb97c5f86a84c"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio21</b></td></tr>
<tr class="separator:a8c23d64a4653c28322ebb97c5f86a84c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1fc0c29c2f19b42eafc30fb19e99468"><td class="memItemLeft" align="right" valign="top"><a id="ad1fc0c29c2f19b42eafc30fb19e99468"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio22</b></td></tr>
<tr class="separator:ad1fc0c29c2f19b42eafc30fb19e99468"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57bcdb8f0761d473f7904987efd153bf"><td class="memItemLeft" align="right" valign="top"><a id="a57bcdb8f0761d473f7904987efd153bf"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_u0rxd</b></td></tr>
<tr class="separator:a57bcdb8f0761d473f7904987efd153bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a47f5283a6d00db0d2c315abfa137649b"><td class="memItemLeft" align="right" valign="top"><a id="a47f5283a6d00db0d2c315abfa137649b"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_u0txd</b></td></tr>
<tr class="separator:a47f5283a6d00db0d2c315abfa137649b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0c58d1b8f8dd50ccb2dbcf08df99148"><td class="memItemLeft" align="right" valign="top"><a id="ac0c58d1b8f8dd50ccb2dbcf08df99148"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio23</b></td></tr>
<tr class="separator:ac0c58d1b8f8dd50ccb2dbcf08df99148"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaceb4451cd507ca491eb833870e9c84f"><td class="memItemLeft" align="right" valign="top"><a id="aaceb4451cd507ca491eb833870e9c84f"></a>
<a class="el" href="structio__mux__reg__t.html">io_mux_reg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pad_gpio24</b></td></tr>
<tr class="separator:aaceb4451cd507ca491eb833870e9c84f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>System.cpp</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
